<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Images\Cross.png" />
    <None Remove="Images\Tick.png" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Images\Cross.png" />
    <Resource Include="Images\Tick.png" />
  </ItemGroup>

</Project>
